.centering-margin-lr {
  margin-left: auto;
  margin-right: auto;
}

.centering-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bg-image {
  background-image: url("images/cooking.man.header.png");
  width: 72%;
  padding-top: 62%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.what2eat {
  color: #fff;
  font-family: Squada One;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 62.5% */
  letter-spacing: -0.384px;
}

.nav-bar-icon {
  width: 22px;
  height: 22px;
}

.tittle {
  color: var(--white, #fff);

  /* Display text/medium */
  font-family: "Gilroy-Regular", sans-serif;
  font-size: 70px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  margin-top: 200px;
  margin-bottom: 32px;
}

.sub-tittle {
  color: var(--white, #fff);
  max-width: 80%;

  /* Paragraph/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.my-card-img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width: 100%;
  padding-top: 100%;
  background-size: cover;
}

.my-card-body {
  border-radius: 0px 0px 10px 10px;
  background: var(--white, #fff);
  box-shadow: 0px 0px 1px 0px rgba(187, 187, 187, 0.25);
  padding: 20px;
}

.card-tittle {
  color: var(--text-black-body-caption, #1b1c21);

  /* Paragraph/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.card-detail {
  color: var(--text-black-body-caption, #1b1c21);

  /* Caption/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 166.667% */
  letter-spacing: -0.144px;
}

.btn-add-to-cart {
  padding: 0px;
  border: 0px;
  background-color: inherit;
}

.btn-load-more {
  border-radius: 10px;
  border: 1px solid var(--secondary-yello, #f3ba00);
  color: var(--text-black-caption, #929292);
  padding: 0.5rem 2rem 0.5rem 2rem;
  margin-bottom: 3rem;

  /* Paragraph/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.home-kit {
  color: #000;
  margin-top: 10rem;
  margin-bottom: 2rem;

  /* Heading 5/medium */
  font-family: "Gilroy-Medium", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 100% */
  letter-spacing: -0.288px;
}

.all {
  border-radius: 10px 0px 0px 10px;
  border: 1px solid var(--secondary-yello, #f3ba00);
  background: var(--secondary-yello, #f3ba00);
  padding: 13px 40px;

  color: #000;

  /* Paragraph/semibold */
  font-family: "SF Pro Display", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.yello-not-selected {
  border: 1px solid var(--secondary-yello, #f3ba00);
  padding: 13px 40px;
  color: var(--text-black-caption, #929292);

  /* Paragraph/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.my-filter {
  width: 100%;
  padding: 13px 19px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
  border: 1px solid var(--text-black-caption, #929292);

  color: var(--text-black-caption, #929292);

  /* Paragraph/semibold */
  font-family: "SF Pro Display", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.card-rating {
  padding: 0px 4px;
  border-radius: 5px;
  background: #f7f8fa;

  /* Normal outer */
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25);
}

.card-rating-m {
  display: flex;
  padding: 0px 4px;
  margin-right: 8px;
  border-radius: 5px;
  background: #f7f8fa;

  /* Normal outer */
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25);
}

.ks-menu {
  display: flex;
}

.blog-tittle {
  color: var(--text-black-heading-title, #101115);

  /* Paragraph/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.blog-sub-tittle {
  color: var(--text-black-body-caption, #1b1c21);

  /* Caption/thin */
  font-family: "SF Pro Display", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 200;
  line-height: 15px; /* 125% */
  letter-spacing: -0.144px;
}

.blog-card-body {
  padding: 2rem;
  border: 0px;
  box-shadow: none;
}

.our-blog {
  color: #000;
  margin-top: 11rem;
  margin-bottom: 3.5rem;

  /* Heading 5/medium */
  font-family: "Gilroy-Medium", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 100% */
  letter-spacing: -0.288px;
}

.blog-container {
  display: grid;
  justify-content: space-between;
  grid-template-columns: 20% 40% 20%;
  grid-gap: 5rem;
  margin-bottom: 11rem;
}

.blog-grid-item1 {
  grid-column-start: 1;
  grid-row: 1;
}

.blog-grid-item2 {
  grid-column-start: 1;
  grid-row: 2;
}

.blog-grid-item3 {
  grid-column-start: 2;
  grid-row: 1/3;
}

.blog-grid-item4 {
  grid-column-start: 3;
  grid-row: 1;
}

.blog-grid-item5 {
  grid-column-start: 3;
  grid-row: 2;
}

.contact-tittle {
  margin-top: 12rem;
  color: var(--text-black-heading-title, #101115);

  /* Heading 5/medium */
  font-family: "Gilroy-Medium", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 100% */
  letter-spacing: -0.288px;
}

.contact-sub-tittle {
  color: var(--text-black-body-caption, #1b1c21);

  /* Caption/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 166.667% */
  letter-spacing: -0.144px;
}

.contact-button {
  padding: 0.5rem 2rem;
  margin-top: 2rem;
  margin-bottom: 12rem;
  border-radius: 10px;
  border: 1px solid var(--secondary-yello, #f3ba00);
  background: #f3ba00;

  color: #000;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.contact-right-content-c {
  padding-top: 12rem;
  padding-bottom: 12rem;
  padding-left: 2rem;
}

.face-icon-container {
  border-radius: 5px;
  background: var(--white, #fff);
  margin-right: 1rem;
}

.copyright {
  color: var(--white, #fff);
  margin-top: 1rem;

  /* Caption/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 166.667% */
  letter-spacing: -0.144px;
}

.divider {
  width: 100%;
  background-color: #fff;
  height: 1px;
}

@media only screen and (max-width: 767px) {
  .ks-menu {
    flex-direction: column;
  }

  .break {
    border: 0px;
    padding: 1rem;
    border-radius: 10px;
  }

  .blog-container {
    display: block;
  }

  .blog-grid-item1,
  .blog-grid-item2,
  .blog-grid-item3,
  .blog-grid-item4,
  .blog-grid-item5 {
    margin-bottom: 4rem;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .blog-container {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(6, 1fr);
    grid-column-gap: 2rem;
  }

  .blog-grid-item1 {
    grid-column: 1/3;
    grid-row: 1/3;
  }

  .blog-grid-item2 {
    grid-column: 1/3;
    grid-row: 3/5;
  }

  .blog-grid-item3 {
    grid-column: 3/7;
    grid-row: 1/5;
  }

  .blog-grid-item4 {
    grid-column: 1/4;
    grid-row: 5/7;
  }

  .blog-grid-item5 {
    grid-column: 4/7;
    grid-row: 5/7;
  }
}

/* giỏ hàng */

.my-bread {
  justify-content: center;
  padding-top: 2rem;
  padding-bottom: 2rem;

  background-color: #f6f7f8;
}

.column-tittle {
  text-align: center;
  color: #22262a;
  font-family: Lexend Deca;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.gh-card-tittle {
  color: #262626;
  font-family: Lexend Deca;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.gh-card-text {
  color: #929292;
  font-family: Lexend Deca;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 20px; /* 166.667% */
}

.gh-card-img {
  width: 100%;
  height: 100%;
}

.price-unit {
  color: #262626;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.counter {
  width: 100%;
  border-radius: 5px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background-color: #f6f7f8;
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 0.8rem;
}

.remove-item {
  color: #f20505;
  text-align: center;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: underline;
}

.counter-minus {
  color: rgba(26, 192, 115, 1);
  font-size: 25px;
}

.counter-plus {
  color: rgba(26, 192, 115, 1);
}

.counter-number {
  color: #262626;
  font-family: Lexend Deca;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.divider-gh {
  width: 100%;
  height: 2px;
  background-color: rgba(246, 247, 248, 1);
  margin-bottom: 5rem;
  margin-top: 5rem;
}

.flex-space-between {
  display: flex;
  justify-content: space-between;
}

.btn-check-out {
  width: 100%;
  border: 0px;
  padding: 1rem;
  border-radius: 10px;
  background: #1ac073;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.3);

  color: #fff;
  text-align: center;
  font-family: Lexend Deca;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 111.111% */
  text-transform: capitalize;
}

.pay-sub-text {
  color: #262626;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.pay-main-text {
  color: #22262a;
  font-family: Lexend Deca;
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.make-payment {
  text-align: center;
  color: #1ac073;
  font-family: ABeeZee;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
}

.connector {
  background-color: #dfdede;
  height: 2px;
  width: 24px;
}

.step-1 {
  border-radius: 100%;
  width: 36px;
  height: 36px;
  color: #fff;
  background-color: #1ac073;
  font-family: Lexend Deca;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.step-2 {
  border-radius: 100%;
  width: 36px;
  height: 36px;
  color: #fff;
  background-color: #dfdede;
  font-family: Lexend Deca;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.modal-input {
  width: 100%;
  font-family: Lexend Deca;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.32px;
  border-radius: 10px;
  background: var(--gray-light, #f5f4f4);
  padding: 1rem;
  border: 0px;
}

.payment {
  color: #1ac073;
  font-family: Lexend Deca;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
}

.pay-icon {
  width: 24px;
  height: 24px;
}

.pay-name {
  color: var(--neutral-dark, #223263);
  font-family: Lexend Deca;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 18px */
  letter-spacing: 0.5px;
  margin-left: 1rem;
}

.pay-container {
  padding: 1rem;
  display: flex;
  align-items: center;
}

.pay-check-box {
  width: 24px;
  height: 24px;
  border-radius: 3px;
  border: 1px solid var(--gray-light, #dfdede);
  margin-left: auto;
}

.pay-button {
  color: var(--white, #fff);
  text-align: center;
  font-family: Lexend Deca;
  font-size: 24px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.48px;

  padding: 1rem 5rem 1rem 5rem;
  border: 0px;
  border-radius: 10px;
  background: #1ac073;
  margin-top: 2rem;
  margin-bottom: 6rem;
}

.pay-success {
  color: #223263;
  text-align: center;
  font-family: Lexend Deca;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 36px */
  letter-spacing: 0.5px;
}
